! source file: /gxfs_work1/geomar/smomw113/UVic_ESCM/2.9_dk_0814/source/mtlm/phenol.F
      subroutine PHENOL (LAND_PTS, LAND_INDEX, N, G_LEAF, HT
     &,                  DTIME_PHEN, G_LEAF_PHEN, LAI)

      return
      end
